---
title: 英语
createTime: 2025/02/24 02:41:07
permalink: /campus-wiki/english/
---

编写者：重庆医科大学外国语学院陈琨老师[@Kunkun](/friends/persons/)

大学本科阶段的英语学习是一个过渡阶段，它是我们从高中的通用英语逐渐过渡到大学高年级专业英语、硕士、博士科研所需的学术英语和职业英语学习的过程。因此，这段时间的英语学习内容应该和高中有所不同，英语学习目标除了要通过大学英语四级、六级考试以外，还要逐渐地开始各自专业领域英语的学习。因此，在大一、大二结束以后，每个学院也会根据专业培养计划，给同学们开设专业英语课程。

先来给大家简介一下我们学校的大学英语课程体系，以帮助同学们制定本科期间个性化的英语学习短期和长期计划。

## 一、CQMU大学英语课程体系

我们学校的大学英语课程（非英语专业）由重庆医科大学外国语学院开课，一共两学年、四学期，都是必修课。大一的两学期，根据不同的专业，大学英语课程分为两个板块，即通用学术英语课程和新目标大学英语课程。每个板块内每个班上课的内容都一样。大二开始，为同学们提供了多样化的英语课程，同学们可以根据自己的兴趣特长，选择相应的英语课，具体课程安排如下表所示：

![img.png](/src/english-table.png)

## 二、大学英语学习对学生的要求

学校提供的英语课程基本都实现了线上线下混合式教学，不再是刷题式、只做选择题的英语学习。同学们在大学阶段，应注重对英语产出能力（写和说）、逻辑思维能力的训练，强调英语在专业学习中的“学以致用”。同时，线上线下混合式教学对同学们的学习自主性、自律性以及学习习惯都有较高的要求。温馨提醒，自主学习并非“自己学习、老师不管”。同学们在大学期间遇到学习上的困惑，一定要主动寻求老师们的帮助，可以在老师的指导下更有效地安排自己的学习计划。

从目前国内的就业、考研、保研来看，大学英语四、六级考试成绩是一个基本要求。因此每位同学都应该拿到四、六级的证书。同学们进入CQMU以后，第一学期就可以报名参加大学英语四、六级考试了。大家可以登录四、六级官方网站查询考试具体信息。

[https://cet.neea.edu.cn/](https://cet.neea.edu.cn/)

四六级是赋分制度，采用常模参照方式，不设及格线。四级考试的常模群体选自全国16所高校的约三万名非英语专业的考生；六级常模群体选自全国五所重点大学的约五千名非英语专业的考生。每次考试等值后的卷面分数都参照常模转换为报道分。四、六级考试报道总分为710分。



<details class="lake-collapse"><summary id="u7bcfc255"><span class="ne-text" style="color: rgb(0, 0, 0); font-size: 14px">大学英语四六级考试报道分数的常模百分位对照表</span></summary><div id="Incst" class="ne-bookmark"><a href="https://cet.neea.edu.cn/html1/folder/19081/5124-1.htm" target="_blank">https://cet.neea.edu.cn/html1/folder/19081/5124-1.htm</a></div></details>

大学英语四、六级包括笔试和口试，建议同学们也可以报考口试，给自己增加一个口语能力的证书呢。

学长、学姐们说：如果大学期间你不能坚持学习英语，那么大一很有可能就是你英语的巅峰水平。因此，同学们不如趁着这个巅峰，入学以后再加上有规律的英语学习，争取考个好成绩。后面就可以专注于自己的专业学习或者考雅思、托福什么的了。否则大学四年、五年都耗在四、六级上面，还挺不划算的。

也有很多同学在问：“老师，我是否有必要去考[雅思](https://www.chinaielts.org/about_ielts/what_is_ielts.shtml)或者[托福](https://toefl-main.neea.cn/html1/folder/1507/1026-1.htm)？”这个就完全是看同学们自己的个性化学业规划了，老师不能给你一个统一的回复。首先，雅思、托福的考试费用并不便宜；其次，雅思、托福的成绩都有有效期；再次，考研、保研或者就业的时候，要看你要去的那个学校或者公司的要求。因此，同学们提前做好学业和就业规划，这样也可以有效地去准备需要的证书。

提示：如果你是即将念研究生的同学，但是导师或学校要求必须过六级，这是可以咨询是否可以使用托福和雅思成绩来进行认定，绝大部分高校在申请博士生、会考复试、夏令营、保研录取时均认可这两种语言考核方式。

## 三、以赛促学、参加有质量的英语竞赛

大学和高中的英语教学不同，不是刷题式的学习，因此，我们没有周考、月考等考试。正因为如此，同学们会担心自己的学习效果得不到检验，或者因为没有考试而缺乏英语学习的动力，那么不妨通过参加有质量的英语竞赛来监督自己好好学习英语。给大家推荐几个有质量的、获得教育部认可的英语竞赛，同学们通过参加这些竞赛既可以督促自己学习英语，也可以对综测有所帮助，做到双赢。以下表格提供了“全国普通高校学科竞赛排行榜”最新的相关信息，同学们可以查看。

[Competition2024.xlsx](https://www.yuque.com/attachments/yuque/0/2024/xlsx/48047407/1726258006322-78cf5331-f680-4fcd-b728-559227f1fd62.xlsx)

除此之外，我们学校教务处每年都会举行的“大学生英语竞赛”（NECCS）和外国语学院发布的一些英语竞赛，同学们也可以根据自己的情况，选择参赛。

## 四、课外学习资源推荐

同学们自己手里面肯定也有不少的课外学习资源了，个人的观点是现在网上有很多的英语学习资源，同学们不用求多、求广。根据自己的需求，用好其中一个，坚持有规律的学习，同时注意听、说、读、写的综合训练，不要单独练习某一项技能。
在此，也给同学们推荐一些我自己一直都在用的一些资源，每一个资源里面都有丰富的英语学习材料，都可以作为听、说、读、写的练习：

1. 两个APP

网易公开课APP
每日英语听力APP

2. 官方网站

- 英国文化教育协会官网  [https://www.britishcouncil.cn/en](https://www.britishcouncil.cn/en)
- 雅思考试中文官方网站  [雅思考试(IELTS)中文官方网站](https://www.chinaielts.org/)
- TED演讲官网 [https://www.ted.com/](https://www.ted.com/)

3. 微信公众号

- China Daily微信公众号
- China Daily的双语新闻可供同学们进行中英文对比学习。注意中英文表述的差异、句型的差异，不是字对字翻译
- 外研社国才杯外语能力大赛微信公众号

## 结语

<u>听、说、读、写、译</u>这5项四、六级必考的英语能力，如果要按照同学们高考入学情况，从最强到最弱的能力来排个序，普遍的情况可能依次是译、听、写、说、读。所以，进入大学以后，同学们需要分析自己的情况，有针对性地采取措施来提升语言能力，同时又要注意语言综合能力的培养。
有几个英语学习的误区，也希望同学们避雷：

1. 翻译：无论是中译英还是英译中，都不是字对字翻译；
2. 听力：听力考试的时候，你不会有时间去先翻译成中文再来理解文本，因此平时要训练自己能够听得懂英语，而不是依靠中文来理解文本的能力。
3. 写作：不是长难句和高级词汇的堆积，缺乏篇章的逻辑性、内容的连贯性，是让人读不懂的原因之一；
4. 口语：口语质量是否好，语音正确只是基础，口语产出的逻辑性和内容的深度更重要；
5. 阅读：不建议翻译成中文再去理解文本，养成用英语阅读，用英语思考的习惯；
6. 背单词：不要孤立地背单词，把词汇放到篇章、语境里面去理解，通过阅读、听力、写作和口语练习都可以提升自己对单词的使用的掌握